Error

two or more packages specified (libhx28 libsane-extras)